
/* Bootstrap overwrite css */
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1220px;
    }
}
@media (max-width: 1600px) {
    section {
        padding-top: 90px;
        padding-bottom: 90px;
    }
}
@media (max-width: 991px) {
    html {
        font-size: 14px;
    }

    section {
        padding-top: 75px;
        padding-bottom: 75px;
    }

    section.half-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
@media (max-width: 767px) {
    html {
        font-size: 12px;
    }

    section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    section.half-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media (max-width: 1199px) {
    .lg-fs-80 {
        font-size: 5rem;
        line-height: 5rem;
    }
}
@media (max-width: 767px) {
    /* Heading */ h1, h2, h3, h4, h5, h6 {
        margin-bottom: 25px;
    }
}
@media (max-width: 575px) {
    .xs-fs-65 {
        font-size: 4.063rem;
        line-height: 4.688rem;
    }
}
@media (max-width: 991px) {
    .md-w-70 {
        width: 70% !important;
    }
    .md-h-600px {
        height: 600px !important;
    }
    .md-h-auto {
        height: auto !important;
    }
    /* Swiper slider pagination */
    .swiper-horizontal > .swiper-pagination-bullets {
        bottom: 28px;
    }
    /* Swiper navigation style 07 */
    .slider-navigation-style-06 {
        left: 30px;
    }
    .slider-navigation-style-06.swiper-button-next {
        right: 30px;
    }
}
@media (max-width: 767px) {
    .sm-w-90 {
        width: 90% !important;
    }
    .sm-h-500px {
        height: 500px !important;
    }
    .sm-ls-minus-2px {
        letter-spacing: -2px !important;
    }
    /* Swiper navigation style 06 */
    .slider-navigation-style-06 {
        left: 15px;
    }
    .slider-navigation-style-06.swiper-button-next {
        right: 15px;
    }
    /* Background image */
    .sm-background-image-none {
        background-image: none !important;
    }
}
@media (max-width: 575px) {
    .xs-w-100 {
        width: 100% !important;
    }
}
@media (max-width: 1199px) {
    .lg-p-15 {
        padding: 15% !important;
    }
    .lg-pt-10 {
        padding-top: 10% !important;
    }
    .lg-pt-22 {
        padding-top: 22% !important;
    }
    .lg-pb-10 {
        padding-bottom: 10% !important;
    }
}
@media (max-width: 991px) {
    .md-pt-12 {
        padding-top: 12% !important;
    }
    .md-pt-30 {
        padding-top: 30% !important;
    }
    .md-pe-10 {
        padding-right: 10% !important;
    }
    .md-pb-70px {
        padding-bottom: 70px !important;
    }
    .md-ps-10 {
        padding-left: 10% !important;
    }
    .md-mt-35px {
        margin-top: 35px !important;
    }
    .md-mb-30px {
        margin-bottom: 30px !important;
    }
    .md-mb-50px {
        margin-bottom: 50px !important;
    }
}
@media (max-width: 767px) {
    .sm-pt-15 {
        padding-top: 15% !important;
    }
    .sm-pt-20 {
        padding-top: 20% !important;
    }
    .sm-pe-7 {
        padding-right: 7% !important;
    }
    .sm-pb-11 {
        padding-bottom: 11% !important;
    }
    .sm-ps-7 {
        padding-left: 7% !important;
    }
    .sm-mb-20px {
        margin-bottom: 20px !important;
    }
}
@media (max-width: 575px) {
    .xs-mb-30px {
        margin-bottom: 30px !important;
    }
}
@media (max-width: 575px) {
    .xs-pe-0 {
        padding-right: 0 !important;
    }
}
@media (max-width: 1199px) {
    header .container-fluid {
        padding-left: 35px;
        padding-right: 35px;
    }
    .navbar > .container-fluid {
        padding-left: 35px;
        padding-right: 35px;
    }
    .navbar .navbar-nav .nav-link {
        padding: 10px 15px;
    }
    .navbar .navbar-nav .dropdown .dropdown-menu {
        padding: 35px 0 35px;
    }
    .navbar .navbar-nav .dropdown .dropdown-menu a {
        padding-bottom: 8px;
    }
    .navbar .navbar-nav .simple-dropdown .dropdown-menu li a {
        padding-bottom: 10px;
    }
}
/* Navigation breakpoint start */
@media (max-width: 991px) {
    /* Mobile nav style classic */
    [data-mobile-nav-style=classic] .navbar-nav {
        display: block;
    }
    .navbar-expand-lg .navbar-toggler {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
    .navbar-expand-lg .navbar-toggler:focus {
        box-shadow: none;
    }
    .navbar-expand-lg .navbar-collapse {
        display: block !important;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: static;
    }
    .navbar-expand-lg > .container-fluid {
        padding-right: 0;
        padding-left: 0;
    }
    .collapse:not(.show) {
        display: none !important;
    }
    header .navbar [class*=col-] .navbar-nav .nav-item {
        display: block;
    }
    header .navbar [class*=col-] .navbar-nav .nav-item a {
        display: block;
    }
    header .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    header .navbar-expand-lg {
        padding-left: 15px;
        padding-right: 15px;
    }
    header.sticky .responsive-sticky .navbar-toggler {
        margin: 20px 0;
    }
    .navbar .navbar-collapse.show, .navbar-modern-inner .navbar-collapse.show, .navbar-full-screen-menu-inner .navbar-collapse.show {
        overflow-y: auto !important;
        -webkit-overflow-scrolling: touch;
    }
    .navbar .navbar-nav, .navbar-modern-inner .navbar-nav, .navbar-full-screen-menu-inner .navbar-nav {
        padding: 15px 15px 28px;
    }
    .navbar .navbar-nav .nav-link, .navbar-modern-inner .navbar-nav .nav-link, .navbar-full-screen-menu-inner .navbar-nav .nav-link {
        padding: 10px 15px !important;
        color: var(--dark-gray);
    }
    .navbar .navbar-nav .nav-item .dropdown-toggle, .navbar-modern-inner .navbar-nav .nav-item .dropdown-toggle, .navbar-full-screen-menu-inner .navbar-nav .nav-item .dropdown-toggle {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
        right: 0px;
        position: absolute;
        top: 0;
        text-align: center;
        color: var(--dark-gray);
    }
    .navbar .navbar-nav .nav-item .dropdown-toggle:after, .navbar-modern-inner .navbar-nav .nav-item .dropdown-toggle:after, .navbar-full-screen-menu-inner .navbar-nav .nav-item .dropdown-toggle:after {
        display: none;
    }
    .navbar .navbar-nav .nav-item:hover .nav-link, .navbar-modern-inner .navbar-nav .nav-item:hover .nav-link, .navbar-full-screen-menu-inner .navbar-nav .nav-item:hover .nav-link {
        color: var(--dark-gray);
        opacity: 1;
    }
    .navbar .navbar-nav .dropdown.open .dropdown-menu, .navbar-modern-inner .navbar-nav .dropdown.open .dropdown-menu, .navbar-full-screen-menu-inner .navbar-nav .dropdown.open .dropdown-menu {
        display: none;
    }
    .navbar .navbar-nav .dropdown .dropdown-menu.show, .navbar-modern-inner .navbar-nav .dropdown .dropdown-menu.show, .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu.show {
        display: block;
    }
    .navbar .navbar-nav .dropdown .dropdown-toggle.show, .navbar-modern-inner .navbar-nav .dropdown .dropdown-toggle.show, .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-toggle.show {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }
    .navbar .navbar-nav .dropdown .dropdown-menu, .navbar-modern-inner .navbar-nav .dropdown .dropdown-menu, .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu {
        top: 0;
        animation: none !important;
        background-color: transparent;
        box-shadow: none;
        border-top: 0 !important;
        padding: 0 15px 15px;
        width: 100%;
        display: none;
        border-radius: 0 !important;
    }
    .navbar .navbar-nav .dropdown .dropdown-menu li, .navbar-modern-inner .navbar-nav .dropdown .dropdown-menu li, .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu li {
        padding: 0 15px 0;
    }
    .navbar .navbar-nav .dropdown .dropdown-menu li:last-child a, .navbar-modern-inner .navbar-nav .dropdown .dropdown-menu li:last-child a, .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu li:last-child a {
        padding-bottom: 5px;
    }
    .navbar .navbar-nav .dropdown .dropdown-menu a, .navbar-modern-inner .navbar-nav .dropdown .dropdown-menu a, .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu a {
        color: var(--medium-gray);
        padding: 6px 0;
        line-height: 16px;
    }
    .navbar .navbar-nav .simple-dropdown .dropdown-menu li, .navbar-modern-inner .navbar-nav .simple-dropdown .dropdown-menu li, .navbar-full-screen-menu-inner .navbar-nav .simple-dropdown .dropdown-menu li {
        padding: 0 15px;
    }
    .navbar .navbar-nav .simple-dropdown .dropdown-menu li a, .navbar-modern-inner .navbar-nav .simple-dropdown .dropdown-menu li a, .navbar-full-screen-menu-inner .navbar-nav .simple-dropdown .dropdown-menu li a {
        color: var(--medium-gray);
        padding: 6px 0;
        margin-bottom: 0;
    }
    .navbar.header-dark .navbar-toggler-line, .navbar-modern-inner.header-dark .navbar-toggler-line, .navbar-full-screen-menu-inner.header-dark .navbar-toggler-line {
        background-color: var(--white);
    }
    .navbar.header-dark .navbar-collapse, .navbar-modern-inner.header-dark .navbar-collapse, .navbar-full-screen-menu-inner.header-dark .navbar-collapse {
        background-color: var(--dark-gray);
    }
    .navbar.header-dark .navbar-nav .nav-link, .navbar-modern-inner.header-dark .navbar-nav .nav-link, .navbar-full-screen-menu-inner.header-dark .navbar-nav .nav-link {
        color: var(--white);
    }
    .navbar.header-dark .navbar-nav .nav-item .dropdown-toggle, .navbar-modern-inner.header-dark .navbar-nav .nav-item .dropdown-toggle, .navbar-full-screen-menu-inner.header-dark .navbar-nav .nav-item .dropdown-toggle {
        color: var(--white);
    }
    .navbar.header-dark .navbar-nav .nav-item:hover .nav-link, .navbar-modern-inner.header-dark .navbar-nav .nav-item:hover .nav-link, .navbar-full-screen-menu-inner.header-dark .navbar-nav .nav-item:hover .nav-link {
        opacity: 1;
        color: var(--white);
    }
    .menu-order {
        order: 5;
    }
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: var(--white);
        overflow: hidden;
        box-shadow: 0 20px 15px 0 rgba(23, 23, 23, 0.05);
        max-height: calc(100vh - 72px);
    }
    .ipad-top-space-margin {
        margin-top: 76px;
    }
    .full-screen.ipad-top-space-margin {
        height: calc(100vh - 76px);
    }
}
@media (max-width: 767px) {
    header .navbar-expand-lg {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar .navbar-nav {
        padding: 15px 0;
    }
}
@media (max-width: 767px) {
    .btn.btn-large {
        font-size: 13px;
        padding: 16px 36px;
    }
}
@media (max-width: 767px) {
    .feature-box.feature-box-left-icon .feature-box-icon, .feature-box.feature-box-left-icon-middle .feature-box-icon {
        margin-right: 20px;
    }
}
@media (max-width: 767px) {
    .swiper-horizontal-3d .swiper-slide.swiper-slide-active {
        box-shadow: none;
    }
}
